[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=TOSHIBA e-STUDIO N/W-Fax
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=TOSHIBA e-STUDIO TWAIN Driver
FILEDOWNLOADER_NAME=Загрузчик файлов TOSHIBA e-STUDIO
REMOTESCAN_NAME=TOSHIBA e-STUDIO Remote Scan driver
BACKUP-RESTORE_COMP_NAME=Резервирование-Восстановление TOSHIBA e-STUDIO
FONTMANAGER_NAME=Диспетчер шрифтов
WIA_NAME=TOSHIBA e-STUDIO WIA Driver
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax
